c
c	nodedim1.f 1.4 92/07/01 15:24:54
c
c  Copyright 1991 Intel Corporation, Inc.
c  See the "Copyright" file for complete rights and liability information.
c
c  Node program example for nodedim().

      integer iam

      iam = mynode()

      if(iam .eq. 0) write(*, 100) nodedim(), numnodes()
100   format('The dimension of this cube is ', i1, '.',
     1       '  It has ', i4, ' nodes.')

      end
